<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_padding">16dp</dimen>
    <dimen name="drawer_item_padding">14dp</dimen>
    <dimen name="element_margin">14dp</dimen>
</resources>
